<nav class="tld-tab-group" #tabGroup>
  <ul>
    <ng-container *ngFor="let item of items">
      <li *ngIf="!item.invisible" [ngClass]="item.firstItemToTheRight? 'firstItemToTheRight': ''">
        <a *ngIf="!item.externalLink" #tab [routerLink]="item.route" routerLinkActive="selected-tab"
          class="text-l link-button" [routerLinkActiveOptions]="routerLinkActiveOptions">
          <mat-icon *ngIf="item.icon">{{item.icon}}</mat-icon>
          {{item.localizationKey | translate}}
        </a>
        <a *ngIf="item.externalLink" #tab [attr.href]="item.route" class="text-l link-button" target="_blank">
          <mat-icon *ngIf="item.icon">{{item.icon}}</mat-icon>
          {{item.localizationKey | translate}}
        </a>
      </li>
    </ng-container>
  </ul>
</nav>
